package nl.minkema.leendert;

import de.codecentric.centerdevice.javafxsvg.SvgImageLoaderFactory;
import javafx.application.Application;
import javafx.scene.Group;
import javafx.scene.Scene;
import javafx.scene.media.Media;
import javafx.scene.media.MediaPlayer;
import javafx.stage.Stage;

/**
 * @author J0QUE
 * @version 1.0
 */
public class Main extends Application {
    public static Scene scene;

    @Override
    public void start(Stage primaryStage) throws Exception {

        SvgImageLoaderFactory.install();

        primaryStage.setTitle("Het spectaculaire tuinavontuur");
        scene = new Scene(new Menu(), 1200, 800);
        primaryStage.setScene(scene);
        primaryStage.setResizable(false);
        primaryStage.show();
    }


    public static void main(String[] args) {
        launch(args);
    }
}
