package nl.minkema.leendert;

import javafx.scene.image.Image;
import javafx.scene.image.ImageView;

import java.util.Random;

/**
 * @author J0QUE
 * @version 1.0
 */
public class Dice extends ImageView {


    private Image[] rolls = {new Image("https://upload.wikimedia.org/wikipedia/commons/thumb/0/09/Dice-1.svg/1024px-Dice-1.svg.png"),
            new Image("https://upload.wikimedia.org/wikipedia/commons/thumb/3/34/Dice-2.svg/1024px-Dice-2.svg.png"),
            new Image("https://upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Dice-3.svg/1024px-Dice-3.svg.png"),
            new Image("https://upload.wikimedia.org/wikipedia/commons/thumb/1/16/Dice-4.svg/1024px-Dice-4.svg.png"),
            new Image("https://upload.wikimedia.org/wikipedia/commons/thumb/d/dc/Dice-5.svg/1024px-Dice-5.svg.png"),
            new Image("https://upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Dice-6a.svg/1024px-Dice-6a.svg.png")};

    private final Random r;

    public Dice(int x, int y) {
        this.r = new Random(System.currentTimeMillis());
        this.setFitHeight(100);
        this.setPreserveRatio(true);

        this.setX(x);
        this.setY(y);

        roll();
    }

    public int roll() {
        int roll = r.nextInt(6);
        this.setImage(rolls[roll]);
        return roll + 1;
    }

}
